## r-cran-genabel 1.7

=== DESCRIPTION ===
Package: GenABEL
Type: Package
Title: genome-wide SNP association analysis
Version: 1.7-6
Date: 2013-05-16
Author: GenABEL project developers
Contact: GenABEL project developers <genabel.project@gmail.com>
Maintainer: Yurii Aulchenko <yurii@bionet.nsc.ru>
Depends: R (>= 2.10.0), methods, MASS, utils
Suggests: qvalue, genetics, haplo.stats, DatABEL (>= 0.9-0), hglm,
        MetABEL, PredictABEL, VariABEL, bigRR
Description: a package for genome-wide association analysis between
        quantitative or binary traits and single-nucleotide
        polymorphisms (SNPs).
License: GPL (>= 2)
URL: http://www.genabel.org, http://forum.genabel.org,
        http://genabel.r-forge.r-project.org/
BugReports: http://r-forge.r-project.org/tracker/?group_id=505
Packaged: 2013-05-16 17:39:18 UTC; yuryaulchenko
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-05-16 20:11:52
