## r-cran-genabel 1.6-5

=== debian/changelog ===
r-cran-genabel (1.6-5-1) unstable; urgency=low

  * New upstream release, buildable with R > 2.12 (closes: #620269).

  [ Andreas Tille ]
  * debian/control:
    - added myself to uploaders
    - changed section to gnu-r
    - Depend on ${R:Depends}
  * debian/rules:
    - fix permissions of files that should not be executable
    - Require a number equal or superior than the R version the package
      was built with, using a R:Depends substvar

  [ Charles Plessy ]
  * debian/control:
    - Added myself to uploaders.
    - Use debhelper 8 (debian/compat).
    - Build-depend on R > 2.10 according to DESCRIPTION.
    - Replaces r-other-genabel.
    - Added Vcs-Browser and Vcs-Svn fields.
    - Updated homepage.
  * Install CHANGES.LOG as upstream changelog (debian/rules).
  * Converted debian/copyright to DEP-5 format.

 -- Charles Plessy <plessy@debian.org>  Fri, 01 Apr 2011 13:46:37 +0900

r-cran-genabel (1.6-4-1) unstable; urgency=low

  * New upstream release.
  * The package has now arrived in CRAN and is taken from there,
    which according to the R policy is also reflected by the name change.
  * Switch to source/format 3.0 (quilt)
  * Bumped policy-standard to 3.9.1.

 -- Steffen Moeller <moeller@debian.org>  Sat, 05 Feb 2011 18:06:24 +0100

r-other-genabel (1.4-0-1) unstable; urgency=low

  * Initial release (Closes: #492044).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 15:43:37 +0200
