=== debian/control ===
Source: r-cran-genabel
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Charles Plessy <plessy@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10), r-recommended, r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-genabel/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-genabel/trunk/
Homepage: http://www.genabel.org/

Package: r-cran-genabel
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-recommended, r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
Provides: r-other-genabel
Conflicts: r-other-genabel
Replaces: r-other-genabel
Description: GNU R package for genome-wide SNP association analysis
 The package offers the R library GenABEL for the hunt of genetic contributions
 to a disease (or any other pheonypical trait) by so called genome-wide
 association analysis. Additional input commonly comes from DNA mircoarray
 experiments, performed on every individual, that determine differences
 (polymorphisms) in the population. GenABEL finds associations between
 quantitative or binary traits and single-nucleiotide polymorphisms
 (SNPs). 
 .
 When publishing work based to which this package has contributed please
 cite: Yurii S. Aulchenko, Stephan Ripke, Aaron Isaacs, Cornelia M. van Duijn
 (2007) "GenABEL: an R library for genome-wide association analysis"
 Bioinformatics 2007 23(10):1294-1296.
