## r-cran-genabel 1.7-0

=== debian/changelog ===
r-cran-genabel (1.7-0-3) testing-proposed-updates; urgency=low

  * Upload to testing-proposed-updates

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 07:08:19 +0000

r-cran-genabel (1.7-0-2) unstable; urgency=low

  * Fixing the problem which prevents the package from loading while
    checking the version on CRAN
    Closes: #699260

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2013 13:11:06 +0100

r-cran-genabel (1.7-0-1) unstable; urgency=low

  * New upstream release.
  * Depends and Suggests packages according to DESCRIPTION (debian/control).
  * Corrected VCS URLs (debian/control).
  * Conforms with Policy 3.9.2 (debian/control, no other changes needed).
  * Build-Depend on r-cran-mass instead of the whole r-recommended.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Jan 2012 13:56:32 +0900
