=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-genabel package
# Copyright 2008-2011 by Steffen Moeller <moeller@debian.org>
#	    2011 by Andreas Tille <tille@debian.org>

debRreposname=cran
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	## Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
	find debian/$(package)/usr/lib/R/site-library/GenABEL/ -type f -exec chmod 644 \{\} \;

DEB_INSTALL_CHANGELOGS_ALL = CHANGES.LOG
