## r-cran-genabel 1.7-3

=== debian/changelog ===
r-cran-genabel (1.7-3-1) unstable; urgency=low

  * New upstream version
  * Replace debian/README.Debian by debian/README.test
  * DEP5 copyright
  * Standards-Version: 3.9.4 (no changes needed)
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 12:32:39 +0100
