=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Andreas Tille <tille@debian.org>,
  Charles Plessy <plessy@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10), r-recommended, r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-genabel/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-genabel/trunk/
+Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.10), r-cran-mass, r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
+Standards-Version: 3.9.4
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-genabel/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-genabel/trunk/
 Homepage: http://www.genabel.org/
 
 Package: r-cran-genabel
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}, r-recommended, r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
+Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-mass
+Suggests: r-cran-genetics, r-cran-haplo.stats, r-cran-qvalue
 Provides: r-other-genabel
 Conflicts: r-other-genabel
 Replaces: r-other-genabel
