## r-cran-genabel 1.7-6

=== debian/changelog ===
r-cran-genabel (1.7-6-1) unstable; urgency=low

  * New upstream version
  * debian/control: Drop citation from long description because this
    information is provided in debian/upstream.

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2013 09:22:48 +0200

r-cran-genabel (1.7-4-1) unstable; urgency=low

  * New upstream version 
  * Updated qvalue package name (moved from CRAN to Bioconductor).
  * Drop references to old name r-other-genabel.
  * Drop build-dependance on package only suggested.
  * Normalised VCS URLs following Lintian's standard.
  * Acquire R:Depends directly from r-base-dev.
  * Normalised control file with cme.

 -- Charles Plessy <plessy@debian.org>  Wed, 01 May 2013 14:58:43 +0900
