=== debian/control ===
Source: r-cran-genabel
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mass
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-genabel/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-genabel/trunk/
Homepage: http://www.genabel.org/

Package: r-cran-genabel
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-mass
Suggests: r-cran-genetics,
          r-cran-haplo.stats,
          r-bioc-qvalue
Description: GNU R package for genome-wide SNP association analysis
 The package offers the R library GenABEL for the hunt of genetic contributions
 to a disease (or any other pheonypical trait) by so called genome-wide
 association analysis. Additional input commonly comes from DNA mircoarray
 experiments, performed on every individual, that determine differences
 (polymorphisms) in the population. GenABEL finds associations between
 quantitative or binary traits and single-nucleiotide polymorphisms
 (SNPs).
