=== debian/rules ===
#!/usr/bin/make -f

debRreposname=cran
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	find debian/$(package)/usr/lib/R/site-library/GenABEL/ -type f -exec chmod 644 \{\} \;

DEB_INSTALL_CHANGELOGS_ALL = CHANGES.LOG
