## r-cran-genabel 1.8-0

=== debian/changelog ===
r-cran-genabel (1.8-0-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders.

  [ Andreas Tille ]
  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * More detailed copyright

 -- Andreas Tille <tille@debian.org>  Thu, 07 Aug 2014 17:30:04 +0200
