=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-genabel
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Andreas Tille <tille@debian.org>,
-           Charles Plessy <plessy@debian.org>
+           Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-cran-mass
-Standards-Version: 3.9.4
+               r-cran-mass,
+               r-cran-genabel.data
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-genabel/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-genabel/trunk/
 Homepage: http://www.genabel.org/
@@ -18,7 +18,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends},
-         r-cran-mass
+         r-cran-mass,
+         r-cran-genabel.data
 Suggests: r-cran-genetics,
           r-cran-haplo.stats,
           r-bioc-qvalue
