=== debian/watch ===
version=3
#http://mga.bionet.nsc.ru/nlru/GenABEL/GenABEL_(.*)\.tar\.gz
# The package has now arrived in CRAN
http://cran.r-project.org/src/contrib/GenABEL_(.*)\.tar\.gz
